{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "écharde",
            "block_bbox": [
              68,
              130,
              185,
              166
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                68.0,
                130.0
              ],
              [
                185.0,
                130.0
              ],
              [
                185.0,
                166.0
              ],
              [
                68.0,
                166.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "1179",
            "block_bbox": [
              979,
              131,
              1052,
              168
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                979.0,
                131.0
              ],
              [
                1052.0,
                131.0
              ],
              [
                1052.0,
                168.0
              ],
              [
                979.0,
                168.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "échau",
            "block_bbox": [
              1873,
              134,
              1961,
              169
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1873.0,
                134.0
              ],
              [
                1961.0,
                134.0
              ],
              [
                1961.0,
                169.0
              ],
              [
                1873.0,
                169.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "m'en souviens plus du tout. 我忘了他的名字,我一点儿也想不起来了。/ Rien ne peut lui échapper. 什么都逃不过他的眼睛。/ Cette faute d'impression a échappé au correcteur. 校对人员未发现这个印刷错误。/ Ces cellules échappent au microscope. 这些细胞显微镜都看不到。/ Toute ironie du texte lui a échappé. 课文中讽刺、挖苦的意味他丝毫未能理解。// [用于无人称句] Il ne lui a pas échappé que tout le monde avait l'air fatigué. 他注意到了大家都显得很疲劳。4. (不经意、不留神而)说出,发出,露出,漏出:laisser échapper un soupir 不觉发出一声叹息 / Un mot grossier m'a échappé. 我脱口说出了一个脏字眼。/ laisser échapper un secret 不经意泄漏秘密 // [用于无人称句] Il lui a échappé un cri aigu. 他无意中尖叫了一声。/ Il m'échappa de la tutoyer en public. 我因不在意而在公众场合用昵称“你”称呼她。5. 消失,失去,被错过;到达尽头:laisser échapper l'occasion 错过机会 / Le temps nous échappe. 时间在我们不知不觉中过去了。/ L'héritage lui a échappé. 他失去了继承遗产的机会。/ La patience lui échappe. 他再也忍不住了。6.  $ \\langle $échapper à qn  $ \\rangle $ 躲避某人,与某人离心离德:Pourquoi m'échappes-tu toujours? 你为什么老躲着我? / Je sens qu'il m'échappe, il doit avoir d'autres intérêts ailleurs. 我感到他在躲避我,他大概在别的什么地方[方面]有兴趣。7. 不划归为…:Ce mot échappe à toute définition. 这个词难以下定义。/ Cette œuvre échappe à la vulgarité. 这部作品不落俗套。/ Ce produit échappe à la taxe sur les articles de luxe. 该产品可不作为奢侈品而纳税。/ Elle le félicite d'avoir échappé à la maladie. 她祝贺他摆脱了那种病魔。8. [古,书] 永别,归天,仙逝 (=échapper aux soins de qn):Il nous échappa malgré nos soins. 尽管我们精心照料,他仍撒手人意。",
            "block_bbox": [
              75,
              189,
              991,
              1315
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                75.0,
                189.0
              ],
              [
                991.0,
                189.0
              ],
              [
                991.0,
                1315.0
              ],
              [
                75.0,
                1315.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ v.t. 1. [加拿大法语] 让…逃掉了；让…错过了 2. [古] 避免，摆脱，逃脱 3. l'échapper [l'avoir échappé] belle = [古] échapper belle 幸免，幸免于难，几乎遇险：Il l'a échappé belle. 他侥幸地脱险了。/ Eh bien! Tu l'a échappé belle, un peu plus tu recevais la tuile sur la tête. 唉呀！好险，你要是再稍微过去一点，反就掉到你头上罗！[注：原则上，不作性数变化",
            "block_bbox": [
              71,
              1325,
              979,
              1553
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                71.0,
                1325.0
              ],
              [
                979.0,
                1325.0
              ],
              [
                979.0,
                1553.0
              ],
              [
                71.0,
                1553.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "一点，瓦就掉到你头上罗！[注：原则上échappé\n但从词源上讲“l”表示 la balle，故也可见到阴性形式，如：Je l'ai échappé(e) belle；j'aurais pu me faire écraser.（真险，我差点儿被汽车压扁。）]",
            "block_bbox": [
              69,
              1524,
              978,
              1690
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                69,
                1524
              ],
              [
                69,
                1689
              ],
              [
                977,
                1689
              ],
              [
                977,
                1570
              ],
              [
                967,
                1555
              ],
              [
                956,
                1570
              ],
              [
                746,
                1570
              ],
              [
                724,
                1540
              ],
              [
                597,
                1524
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱs'échapper v. pr. 1.〈s'échapper（de qch.）〉(从…)逃离[逃走；溜走]:s'échapper de prison 越狱 / s'échapper pour un moment 溜出去一会儿 / Le singe s'est échappé de sa cage. 猴子从笼子里逃走了。【辨异】→s'enfuir 2.〈s'échapper de qch.〉从…漏出[流出，溢出，逸出]:La vapeur s'échappe de la chaudière. 蒸汽从锅炉中逸出。/ Le lait s'échappe de la casserole. 牛奶从锅中溢出。/ gaz qui s'échappe de ce tuyau 从这条管子漏出的气体 / Un sanglot s'échappe de sa bouche. 从她嘴里冒出一声抽泣。// [用于无人称句] Il s'échappe de ces boîtes une mauvaise odeur. 一股臭气从这些箱子中冒出。3.【雅】消失，消逝，失去：Elle fut bien malheureuse de voir s'échapper son dernier espoir. 她极为痛苦地眼看着最后一线希望消失。4.离开，离去: Il s'est échappé à la fin du diner sans que personne ne s'en soit aperçu. 他吃完晚饭便溜走了，没有任何人注意到他的离去。/ Si tu arrives à t'échapper un moment, on se retrouve au café du coin. 要是你要离开一会儿的话，待会儿我们在街角的咖啡馆再碰头。5. [体]〈s'échapper de qn〉将对手甩在后面；冲刺: Ce cycliste s'est échappé du peloton. 这位自行车赛手冲出了车队。6.【古风】精神错乱，神精失常 7.【古】〈s'échapper de qn〉从…家逃出 [逃离] 8.【古】发疯，发狂，勃然大怒，失去自我控制能力: Vous vous échapperez sans doute en sa présence. 他一来，你肯定会暴跳如雷。",
            "block_bbox": [
              63,
              1695,
              976,
              2597
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                63.0,
                1695.0
              ],
              [
                976.0,
                1695.0
              ],
              [
                976.0,
                2597.0
              ],
              [
                63.0,
                2597.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ANT. Entrer, rester.",
            "block_bbox": [
              63,
              2597,
              368,
              2633
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                63.0,
                2597.0
              ],
              [
                368.0,
                2597.0
              ],
              [
                368.0,
                2633.0
              ],
              [
                63.0,
                2633.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "écharde [efard] n. f. (刺入肉中的)刺, 尖物: avoir une écharde dans le doigt 手指上扎了一根刺 / J'ai attrappé une écharde au doigt en ouvrant cette boîte en bois. 开这只木箱时, 我手指上扎进一根刺。",
            "block_bbox": [
              44,
              2632,
              973,
              2794
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                44,
                2647
              ],
              [
                44,
                2793
              ],
              [
                698,
                2793
              ],
              [
                710,
                2793
              ],
              [
                731,
                2793
              ],
              [
                793,
                2793
              ],
              [
                815,
                2793
              ],
              [
                826,
                2779
              ],
              [
                931,
                2793
              ],
              [
                972,
                2793
              ],
              [
                972,
                2632
              ],
              [
                55,
                2632
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "échardonnage [eʃardənɑːz] n. m. 1. [农]清除田间的蓟草 2.\n[纺]除去(羊毛中的)蓟草、草籽、杂物",
            "block_bbox": [
              45,
              2792,
              968,
              2875
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                45,
                2792
              ],
              [
                45,
                2874
              ],
              [
                967,
                2874
              ],
              [
                967,
                2792
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "échardonner [efardone] v.t. 1. [农]清除蓟草 2. [纺]除去(羊毛中的)蓟草、草籽、杂物 3. [纺]拉毛，使起毛",
            "block_bbox": [
              44,
              2874,
              971,
              2917
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                44.0,
                2874.0
              ],
              [
                971.0,
                2874.0
              ],
              [
                971.0,
                2917.0
              ],
              [
                44.0,
                2917.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1046,
              184,
              1702,
              228
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 10,
            "block_polygon_points": [
              [
                1046.0,
                184.0
              ],
              [
                1702.0,
                184.0
              ],
              [
                1702.0,
                228.0
              ],
              [
                1046.0,
                228.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "échardonnet [ejardone] n. m., échardonnette [ejardonet] n. f.\n[农]除蓟草",
            "block_bbox": [
              1026,
              230,
              1956,
              309
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                1026.0,
                230.0
              ],
              [
                1956.0,
                230.0
              ],
              [
                1956.0,
                309.0
              ],
              [
                1026.0,
                309.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "échardonnoir [e[ardonwar.] n. m. [农]除蓟草的镰刀，除蓟草工具",
            "block_bbox": [
              1024,
              311,
              1959,
              391
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                1024.0,
                311.0
              ],
              [
                1959.0,
                311.0
              ],
              [
                1959.0,
                391.0
              ],
              [
                1024.0,
                391.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "échardonneur, se [efardonœr, oz] [纺] I n. 除草籽工, 除蓟草工\nⅡ. f 除草籽机",
            "block_bbox": [
              1024,
              391,
              1959,
              495
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1024.0,
                391.0
              ],
              [
                1959.0,
                391.0
              ],
              [
                1959.0,
                495.0
              ],
              [
                1024.0,
                495.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "1a. m. 除草籽(用)的: cylindre échardonneur 除草籽滚筒, 备有除草籽打手的滚筒",
            "block_bbox": [
              1031,
              512,
              1955,
              593
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1031.0,
                512.0
              ],
              [
                1955.0,
                512.0
              ],
              [
                1955.0,
                593.0
              ],
              [
                1031.0,
                593.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "écharnage [eʃarnaːz], écharnement [eʃarnəmā] n. m. [革] 刮肉\nécharner [eʃarne] v. t. [革] 刮(去皮上的肉)",
            "block_bbox": [
              1022,
              597,
              1950,
              676
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1022.0,
                597.0
              ],
              [
                1950.0,
                597.0
              ],
              [
                1950.0,
                676.0
              ],
              [
                1022.0,
                676.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "écharneur, se [eʃarnər, əz] [革] I n. 刮肉工\nⅡ n. f. 刮肉机",
            "block_bbox": [
              1022,
              676,
              1730,
              755
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1022.0,
                676.0
              ],
              [
                1730.0,
                676.0
              ],
              [
                1730.0,
                755.0
              ],
              [
                1022.0,
                755.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "écharnoir [eʃarnwar] n. m. [革] 刮肉刀",
            "block_bbox": [
              1021,
              758,
              1638,
              799
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1021.0,
                758.0
              ],
              [
                1638.0,
                758.0
              ],
              [
                1638.0,
                799.0
              ],
              [
                1021.0,
                799.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "écharnure [efarny:r] n.f. [革] 刮肉；刮肉的刀法",
            "block_bbox": [
              1020,
              798,
              1753,
              838
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1020,
                798
              ],
              [
                1020,
                837
              ],
              [
                1752,
                837
              ],
              [
                1752,
                798
              ],
              [
                1371,
                798
              ],
              [
                1338,
                798
              ],
              [
                1169,
                798
              ],
              [
                1051,
                798
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "écharpe [cʃarp] n. f. 1. 肩带，腰绶，绶带：l'écharpe tricolore des maires [des députés] 市长[议员](庆典时挂)的三色绶带 / briguer l'écharpe de maire【引】充当市长候选人 2. 披巾，肩巾，披肩，长围巾：mettre une écharpe de soie 披一块丝绸披肩 / Elle lui tricote une écharpe de laine. 她给他织一条羊毛长围巾。3. [医] 悬带，吊带，挎带，绷带：avoir [porter] un bras en écharpe 一只胳膊用挎带吊着 4. [建] 吊车缆绳；吊绳 5. (室内装饰用) 挂布，饰布[两端固定，中间呈凹状悬吊的装饰织物] 6. [技] 斜撑，角拉条 7. [史，赛马](作标志用的)色布，色别帽色\navoir l'esprit en écharpe 大脑不正常，头脑有毛病\nchanger d'écharpe 【古】易旗，改换支持、追随对象\ncollision en écharpe [铁] 在叉道口撞车\nécharpe de fumée 缭绕的烟",
            "block_bbox": [
              1024,
              836,
              1954,
              1368
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1024,
                836
              ],
              [
                1024,
                1367
              ],
              [
                1161,
                1367
              ],
              [
                1224,
                1367
              ],
              [
                1341,
                1352
              ],
              [
                1416,
                1367
              ],
              [
                1763,
                1337
              ],
              [
                1785,
                1337
              ],
              [
                1806,
                1337
              ],
              [
                1849,
                1308
              ],
              [
                1838,
                1337
              ],
              [
                1932,
                1337
              ],
              [
                1953,
                1231
              ],
              [
                1953,
                836
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "écharpe d'Iris 【诗】= écharpe aux sept couleurs 【诗】彩虹，虹霓，七色彩虹（= l'arc-en-ciel）\nen écharpe 斜挂着；斜着，斜侧地：tir en écharpe（炮火）斜射 / porter le grand cordon en écharpe 斜背最高勋章绶带\nporter son cœur [avoir le cœur] en écharpe 【雅】(为求得异性的同情而)做出伤心状\nprendre qch. / qn en écharpe 从侧面撞上…: Le camion a pris la voiture en écharpe. 卡车从斜侧撞上了轿车。\ntenir ses bras en écharpe 【转】袖手旁观",
            "block_bbox": [
              1017,
              1365,
              1945,
              1727
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1017.0,
                1365.0
              ],
              [
                1945.0,
                1365.0
              ],
              [
                1945.0,
                1727.0
              ],
              [
                1017.0,
                1727.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "écharper¹ [efarpe] I v.t. 1. 劈伤, 砍伤; 切开: écharper son adversaire avec un sabre 用马刀把对手劈伤 / écharper le visage de qn 砍伤某人的面部 / Le chirurgien l'a écharpé. 外科医生把他(的伤口)切开了。2. 砍成碎块, 分割成块; 虐杀 (= lyncher): Cet assassin mérite d'être écharpé ! 这个杀人凶手真该千刀万剐! 3. 【俗】<se faire écharper >遭受痛骂[奚落]; 遭痛打; 遭五马分尸: Son dernier roman s'est fait écharper par la critique. 他最近一部小说被评论界说得一无是处。\nⅡs'écharper v. pr. 相互残杀",
            "block_bbox": [
              1008,
              1730,
              1941,
              2097
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1008.0,
                1730.0
              ],
              [
                1941.0,
                1730.0
              ],
              [
                1941.0,
                2097.0
              ],
              [
                1008.0,
                2097.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "écharper² [ejarpe] I v.t. 1. [建] 缚吊带, 拴吊绳: écharper un fardeau 将一重荷拴上吊缆 2. [罕] 〈écharper qn〉给某人挂上饰带 [绶带]\nⅡ v.i. [军] 斜向前进\nⅡ s'écharper v. br. 挂上饰带 [绶带]",
            "block_bbox": [
              1007,
              2099,
              1938,
              2291
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1007.0,
                2099.0
              ],
              [
                1938.0,
                2099.0
              ],
              [
                1938.0,
                2291.0
              ],
              [
                1007.0,
                2291.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "échars, e [eʃar, ars] [a. 不足法定含量的[指金银等货币]：pièce d'or écharse 不足法定成色的金币\n\nⅡn.m. (金银等货币中)不足法定含量的部分",
            "block_bbox": [
              1009,
              2299,
              1931,
              2422
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1009.0,
                2299.0
              ],
              [
                1931.0,
                2299.0
              ],
              [
                1931.0,
                2422.0
              ],
              [
                1009.0,
                2422.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "échasse [efa[ɑː]s] n. f. 1. 高跷: petites échasses pour enfants 供儿童游戏用的小高跷 / marcher avec des échasses 踩着高跷走",
            "block_bbox": [
              1007,
              2422,
              1936,
              2504
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1007.0,
                2422.0
              ],
              [
                1936.0,
                2422.0
              ],
              [
                1936.0,
                2504.0
              ],
              [
                1007.0,
                2504.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "2.【俗，谑】长脚，瘦长腿 3.【鸟】长脚鹬[一种涉水鸟] 4.【建】échasse d'échafaud 脚手术，脚手架立柱\nêtre monté [perché] sur des échasses ①踩高跷 ②长腿(之)人 ③【古风】(诗歌、格言等的)夸张 ④【古，书，转】摆架子，充好汉，趾高气扬",
            "block_bbox": [
              1010,
              2500,
              1933,
              2704
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                1010,
                2515
              ],
              [
                1010,
                2703
              ],
              [
                1932,
                2703
              ],
              [
                1932,
                2515
              ],
              [
                1890,
                2500
              ],
              [
                1879,
                2515
              ],
              [
                1816,
                2500
              ],
              [
                1499,
                2500
              ],
              [
                1423,
                2500
              ],
              [
                1159,
                2500
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "échassi, ère [eʃa[ɑ]sje, εr] [ɑ. 涉禽类的\nⅡn. m. 1. [鸟] 涉禽；[用复数] 涉禽类 2. [罕] 腿长的人，长腿瘦高个儿：avoir des jambes d'échassier 长着一双长腿\nⅡn.f. 【罕，俗】娼妇",
            "block_bbox": [
              1003,
              2711,
              1934,
              2871
            ],
            "block_id": 27,
            "block_order": 25,
            "group_id": 27,
            "block_polygon_points": [
              [
                1003.0,
                2711.0
              ],
              [
                1934.0,
                2711.0
              ],
              [
                1934.0,
                2871.0
              ],
              [
                1003.0,
                2871.0
              ]
            ]
          },
          {
            "block_label": "image",
            "block_content": "",
            "block_bbox": [
              1962,
              536,
              2111,
              680
            ],
            "block_id": 28,
            "block_order": null,
            "group_id": 28,
            "block_polygon_points": [
              [
                1962.0,
                536.0
              ],
              [
                2111.0,
                536.0
              ],
              [
                2111.0,
                680.0
              ],
              [
                1962.0,
                680.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "échau [eʃo] (pl. ~x) n. m. [农]田沟，畦沟",
            "block_bbox": [
              1002,
              2869,
              1663,
              2913
            ],
            "block_id": 29,
            "block_order": 26,
            "group_id": 29,
            "block_polygon_points": [
              [
                1002.0,
                2869.0
              ],
              [
                1663.0,
                2869.0
              ],
              [
                1663.0,
                2913.0
              ],
              [
                1002.0,
                2913.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7246790528297424,
              "coordinate": [
                68,
                130,
                185,
                166
              ],
              "order": null,
              "polygon_points": [
                [
                  68.0,
                  130.0
                ],
                [
                  185.0,
                  130.0
                ],
                [
                  185.0,
                  166.0
                ],
                [
                  68.0,
                  166.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6888620257377625,
              "coordinate": [
                979,
                131,
                1052,
                168
              ],
              "order": 1,
              "polygon_points": [
                [
                  979.0,
                  131.0
                ],
                [
                  1052.0,
                  131.0
                ],
                [
                  1052.0,
                  168.0
                ],
                [
                  979.0,
                  168.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7682576179504395,
              "coordinate": [
                1873,
                134,
                1961,
                169
              ],
              "order": null,
              "polygon_points": [
                [
                  1873.0,
                  134.0
                ],
                [
                  1961.0,
                  134.0
                ],
                [
                  1961.0,
                  169.0
                ],
                [
                  1873.0,
                  169.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8018688559532166,
              "coordinate": [
                75,
                189,
                991,
                1315
              ],
              "order": 2,
              "polygon_points": [
                [
                  75.0,
                  189.0
                ],
                [
                  991.0,
                  189.0
                ],
                [
                  991.0,
                  1315.0
                ],
                [
                  75.0,
                  1315.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3062669038772583,
              "coordinate": [
                72,
                1207,
                981,
                1322
              ],
              "order": 3,
              "polygon_points": [
                [
                  72,
                  1207
                ],
                [
                  72,
                  1321
                ],
                [
                  980,
                  1321
                ],
                [
                  980,
                  1207
                ],
                [
                  527,
                  1207
                ],
                [
                  515,
                  1207
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5973033905029297,
              "coordinate": [
                71,
                1325,
                979,
                1553
              ],
              "order": 4,
              "polygon_points": [
                [
                  71.0,
                  1325.0
                ],
                [
                  979.0,
                  1325.0
                ],
                [
                  979.0,
                  1553.0
                ],
                [
                  71.0,
                  1553.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4968084692955017,
              "coordinate": [
                69,
                1524,
                978,
                1690
              ],
              "order": 5,
              "polygon_points": [
                [
                  69,
                  1524
                ],
                [
                  69,
                  1689
                ],
                [
                  977,
                  1689
                ],
                [
                  977,
                  1570
                ],
                [
                  967,
                  1555
                ],
                [
                  956,
                  1570
                ],
                [
                  746,
                  1570
                ],
                [
                  724,
                  1540
                ],
                [
                  597,
                  1524
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7979438304901123,
              "coordinate": [
                63,
                1695,
                976,
                2597
              ],
              "order": 6,
              "polygon_points": [
                [
                  63.0,
                  1695.0
                ],
                [
                  976.0,
                  1695.0
                ],
                [
                  976.0,
                  2597.0
                ],
                [
                  63.0,
                  2597.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3799028992652893,
              "coordinate": [
                63,
                2597,
                368,
                2633
              ],
              "order": 7,
              "polygon_points": [
                [
                  63.0,
                  2597.0
                ],
                [
                  368.0,
                  2597.0
                ],
                [
                  368.0,
                  2633.0
                ],
                [
                  63.0,
                  2633.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8419635891914368,
              "coordinate": [
                44,
                2632,
                973,
                2794
              ],
              "order": 8,
              "polygon_points": [
                [
                  44,
                  2647
                ],
                [
                  44,
                  2793
                ],
                [
                  698,
                  2793
                ],
                [
                  710,
                  2793
                ],
                [
                  731,
                  2793
                ],
                [
                  793,
                  2793
                ],
                [
                  815,
                  2793
                ],
                [
                  826,
                  2779
                ],
                [
                  931,
                  2793
                ],
                [
                  972,
                  2793
                ],
                [
                  972,
                  2632
                ],
                [
                  55,
                  2632
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8261300325393677,
              "coordinate": [
                45,
                2792,
                968,
                2875
              ],
              "order": 9,
              "polygon_points": [
                [
                  45,
                  2792
                ],
                [
                  45,
                  2874
                ],
                [
                  967,
                  2874
                ],
                [
                  967,
                  2792
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7175787687301636,
              "coordinate": [
                44,
                2874,
                971,
                2917
              ],
              "order": 10,
              "polygon_points": [
                [
                  44.0,
                  2874.0
                ],
                [
                  971.0,
                  2874.0
                ],
                [
                  971.0,
                  2917.0
                ],
                [
                  44.0,
                  2917.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5061936378479004,
              "coordinate": [
                1046,
                184,
                1702,
                228
              ],
              "order": 11,
              "polygon_points": [
                [
                  1046.0,
                  184.0
                ],
                [
                  1702.0,
                  184.0
                ],
                [
                  1702.0,
                  228.0
                ],
                [
                  1046.0,
                  228.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8271611928939819,
              "coordinate": [
                1026,
                230,
                1956,
                309
              ],
              "order": 12,
              "polygon_points": [
                [
                  1026.0,
                  230.0
                ],
                [
                  1956.0,
                  230.0
                ],
                [
                  1956.0,
                  309.0
                ],
                [
                  1026.0,
                  309.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8251804709434509,
              "coordinate": [
                1024,
                311,
                1959,
                391
              ],
              "order": 13,
              "polygon_points": [
                [
                  1024.0,
                  311.0
                ],
                [
                  1959.0,
                  311.0
                ],
                [
                  1959.0,
                  391.0
                ],
                [
                  1024.0,
                  391.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.40252044796943665,
              "coordinate": [
                1024,
                391,
                1959,
                495
              ],
              "order": 14,
              "polygon_points": [
                [
                  1024.0,
                  391.0
                ],
                [
                  1959.0,
                  391.0
                ],
                [
                  1959.0,
                  495.0
                ],
                [
                  1024.0,
                  495.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5254378914833069,
              "coordinate": [
                1031,
                512,
                1955,
                593
              ],
              "order": 15,
              "polygon_points": [
                [
                  1031.0,
                  512.0
                ],
                [
                  1955.0,
                  512.0
                ],
                [
                  1955.0,
                  593.0
                ],
                [
                  1031.0,
                  593.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6610112190246582,
              "coordinate": [
                1022,
                597,
                1950,
                676
              ],
              "order": 16,
              "polygon_points": [
                [
                  1022.0,
                  597.0
                ],
                [
                  1950.0,
                  597.0
                ],
                [
                  1950.0,
                  676.0
                ],
                [
                  1022.0,
                  676.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7655738592147827,
              "coordinate": [
                1022,
                676,
                1730,
                755
              ],
              "order": 17,
              "polygon_points": [
                [
                  1022.0,
                  676.0
                ],
                [
                  1730.0,
                  676.0
                ],
                [
                  1730.0,
                  755.0
                ],
                [
                  1022.0,
                  755.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6021320819854736,
              "coordinate": [
                1021,
                758,
                1638,
                799
              ],
              "order": 18,
              "polygon_points": [
                [
                  1021.0,
                  758.0
                ],
                [
                  1638.0,
                  758.0
                ],
                [
                  1638.0,
                  799.0
                ],
                [
                  1021.0,
                  799.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5963776707649231,
              "coordinate": [
                1020,
                798,
                1753,
                838
              ],
              "order": 19,
              "polygon_points": [
                [
                  1020,
                  798
                ],
                [
                  1020,
                  837
                ],
                [
                  1752,
                  837
                ],
                [
                  1752,
                  798
                ],
                [
                  1371,
                  798
                ],
                [
                  1338,
                  798
                ],
                [
                  1169,
                  798
                ],
                [
                  1051,
                  798
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3053703308105469,
              "coordinate": [
                1020,
                842,
                1953,
                1034
              ],
              "order": 20,
              "polygon_points": [
                [
                  1020.0,
                  842.0
                ],
                [
                  1953.0,
                  842.0
                ],
                [
                  1953.0,
                  1034.0
                ],
                [
                  1020.0,
                  1034.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.39020389318466187,
              "coordinate": [
                1024,
                836,
                1954,
                1368
              ],
              "order": 21,
              "polygon_points": [
                [
                  1024,
                  836
                ],
                [
                  1024,
                  1367
                ],
                [
                  1161,
                  1367
                ],
                [
                  1224,
                  1367
                ],
                [
                  1341,
                  1352
                ],
                [
                  1416,
                  1367
                ],
                [
                  1763,
                  1337
                ],
                [
                  1785,
                  1337
                ],
                [
                  1806,
                  1337
                ],
                [
                  1849,
                  1308
                ],
                [
                  1838,
                  1337
                ],
                [
                  1932,
                  1337
                ],
                [
                  1953,
                  1231
                ],
                [
                  1953,
                  836
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4629933536052704,
              "coordinate": [
                1030,
                1170,
                1761,
                1365
              ],
              "order": 22,
              "polygon_points": [
                [
                  1030,
                  1170
                ],
                [
                  1030,
                  1364
                ],
                [
                  1623,
                  1364
                ],
                [
                  1739,
                  1349
                ],
                [
                  1760,
                  1334
                ],
                [
                  1760,
                  1305
                ],
                [
                  1760,
                  1170
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6153647303581238,
              "coordinate": [
                1017,
                1365,
                1945,
                1727
              ],
              "order": 23,
              "polygon_points": [
                [
                  1017.0,
                  1365.0
                ],
                [
                  1945.0,
                  1365.0
                ],
                [
                  1945.0,
                  1727.0
                ],
                [
                  1017.0,
                  1727.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8844639658927917,
              "coordinate": [
                1008,
                1730,
                1941,
                2097
              ],
              "order": 24,
              "polygon_points": [
                [
                  1008.0,
                  1730.0
                ],
                [
                  1941.0,
                  1730.0
                ],
                [
                  1941.0,
                  2097.0
                ],
                [
                  1008.0,
                  2097.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7055700421333313,
              "coordinate": [
                1007,
                2099,
                1938,
                2291
              ],
              "order": 25,
              "polygon_points": [
                [
                  1007.0,
                  2099.0
                ],
                [
                  1938.0,
                  2099.0
                ],
                [
                  1938.0,
                  2291.0
                ],
                [
                  1007.0,
                  2291.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8240036964416504,
              "coordinate": [
                1009,
                2299,
                1931,
                2422
              ],
              "order": 26,
              "polygon_points": [
                [
                  1009.0,
                  2299.0
                ],
                [
                  1931.0,
                  2299.0
                ],
                [
                  1931.0,
                  2422.0
                ],
                [
                  1009.0,
                  2422.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6199696660041809,
              "coordinate": [
                1007,
                2422,
                1936,
                2504
              ],
              "order": 27,
              "polygon_points": [
                [
                  1007.0,
                  2422.0
                ],
                [
                  1936.0,
                  2422.0
                ],
                [
                  1936.0,
                  2504.0
                ],
                [
                  1007.0,
                  2504.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6375656723976135,
              "coordinate": [
                1010,
                2500,
                1933,
                2704
              ],
              "order": 28,
              "polygon_points": [
                [
                  1010,
                  2515
                ],
                [
                  1010,
                  2703
                ],
                [
                  1932,
                  2703
                ],
                [
                  1932,
                  2515
                ],
                [
                  1890,
                  2500
                ],
                [
                  1879,
                  2515
                ],
                [
                  1816,
                  2500
                ],
                [
                  1499,
                  2500
                ],
                [
                  1423,
                  2500
                ],
                [
                  1159,
                  2500
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6763212084770203,
              "coordinate": [
                1003,
                2711,
                1934,
                2871
              ],
              "order": 29,
              "polygon_points": [
                [
                  1003.0,
                  2711.0
                ],
                [
                  1934.0,
                  2711.0
                ],
                [
                  1934.0,
                  2871.0
                ],
                [
                  1003.0,
                  2871.0
                ]
              ]
            },
            {
              "cls_id": 14,
              "label": "image",
              "score": 0.6940855383872986,
              "coordinate": [
                1962,
                536,
                2111,
                680
              ],
              "order": null,
              "polygon_points": [
                [
                  1962.0,
                  536.0
                ],
                [
                  2111.0,
                  536.0
                ],
                [
                  2111.0,
                  680.0
                ],
                [
                  1962.0,
                  680.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.687799334526062,
              "coordinate": [
                1002,
                2869,
                1663,
                2913
              ],
              "order": 30,
              "polygon_points": [
                [
                  1002.0,
                  2869.0
                ],
                [
                  1663.0,
                  2869.0
                ],
                [
                  1663.0,
                  2913.0
                ],
                [
                  1002.0,
                  2913.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "m'en souviens plus du tout. 我忘了他的名字,我一点儿也想不起来了。/ Rien ne peut lui échapper. 什么都逃不过他的眼睛。/ Cette faute d'impression a échappé au correcteur. 校对人员未发现这个印刷错误。/ Ces cellules échappent au microscope. 这些细胞显微镜都看不到。/ Toute ironie du texte lui a échappé. 课文中讽刺、挖苦的意味他丝毫未能理解。// [用于无人称句] Il ne lui a pas échappé que tout le monde avait l'air fatigué. 他注意到了大家都显得很疲劳。4. (不经意、不留神而)说出,发出,露出,漏出:laisser échapper un soupir 不觉发出一声叹息 / Un mot grossier m'a échappé. 我脱口说出了一个脏字眼。/ laisser échapper un secret 不经意泄漏秘密 // [用于无人称句] Il lui a échappé un cri aigu. 他无意中尖叫了一声。/ Il m'échappa de la tutoyer en public. 我因不在意而在公众场合用昵称“你”称呼她。5. 消失,失去,被错过;到达尽头:laisser échapper l'occasion 错过机会 / Le temps nous échappe. 时间在我们不知不觉中过去了。/ L'héritage lui a échappé. 他失去了继承遗产的机会。/ La patience lui échappe. 他再也忍不住了。6.  $ \\langle $échapper à qn  $ \\rangle $ 躲避某人,与某人离心离德:Pourquoi m'échappes-tu toujours? 你为什么老躲着我? / Je sens qu'il m'échappe, il doit avoir d'autres intérêts ailleurs. 我感到他在躲避我,他大概在别的什么地方[方面]有兴趣。7. 不划归为…:Ce mot échappe à toute définition. 这个词难以下定义。/ Cette œuvre échappe à la vulgarité. 这部作品不落俗套。/ Ce produit échappe à la taxe sur les articles de luxe. 该产品可不作为奢侈品而纳税。/ Elle le félicite d'avoir échappé à la maladie. 她祝贺他摆脱了那种病魔。8. [古,书] 永别,归天,仙逝 (=échapper aux soins de qn):Il nous échappa malgré nos soins. 尽管我们精心照料,他仍撒手人意。\n\nⅡ v.t. 1. [加拿大法语] 让…逃掉了；让…错过了 2. [古] 避免，摆脱，逃脱 3. l'échapper [l'avoir échappé] belle = [古] échapper belle 幸免，幸免于难，几乎遇险：Il l'a échappé belle. 他侥幸地脱险了。/ Eh bien! Tu l'a échappé belle, un peu plus tu recevais la tuile sur la tête. 唉呀！好险，你要是再稍微过去一点，反就掉到你头上罗！[注：原则上，不作性数变化\n\n一点，瓦就掉到你头上罗！[注：原则上échappé\n\n但从词源上讲“l”表示 la balle，故也可见到阴性形式，如：Je l'ai échappé(e) belle；j'aurais pu me faire écraser.（真险，我差点儿被汽车压扁。）]\n\nⅡs'échapper v. pr. 1.〈s'échapper（de qch.）〉(从…)逃离[逃走；溜走]:s'échapper de prison 越狱 / s'échapper pour un moment 溜出去一会儿 / Le singe s'est échappé de sa cage. 猴子从笼子里逃走了。【辨异】→s'enfuir 2.〈s'échapper de qch.〉从…漏出[流出，溢出，逸出]:La vapeur s'échappe de la chaudière. 蒸汽从锅炉中逸出。/ Le lait s'échappe de la casserole. 牛奶从锅中溢出。/ gaz qui s'échappe de ce tuyau 从这条管子漏出的气体 / Un sanglot s'échappe de sa bouche. 从她嘴里冒出一声抽泣。// [用于无人称句] Il s'échappe de ces boîtes une mauvaise odeur. 一股臭气从这些箱子中冒出。3.【雅】消失，消逝，失去：Elle fut bien malheureuse de voir s'échapper son dernier espoir. 她极为痛苦地眼看着最后一线希望消失。4.离开，离去: Il s'est échappé à la fin du diner sans que personne ne s'en soit aperçu. 他吃完晚饭便溜走了，没有任何人注意到他的离去。/ Si tu arrives à t'échapper un moment, on se retrouve au café du coin. 要是你要离开一会儿的话，待会儿我们在街角的咖啡馆再碰头。5. [体]〈s'échapper de qn〉将对手甩在后面；冲刺: Ce cycliste s'est échappé du peloton. 这位自行车赛手冲出了车队。6.【古风】精神错乱，神精失常 7.【古】〈s'échapper de qn〉从…家逃出 [逃离] 8.【古】发疯，发狂，勃然大怒，失去自我控制能力: Vous vous échapperez sans doute en sa présence. 他一来，你肯定会暴跳如雷。\n\nANT. Entrer, rester.\n\nécharde [efard] n. f. (刺入肉中的)刺, 尖物: avoir une écharde dans le doigt 手指上扎了一根刺 / J'ai attrappé une écharde au doigt en ouvrant cette boîte en bois. 开这只木箱时, 我手指上扎进一根刺。\n\néchardonnage [eʃardənɑːz] n. m. 1. [农]清除田间的蓟草 2.\n\n[纺]除去(羊毛中的)蓟草、草籽、杂物\n\néchardonner [efardone] v.t. 1. [农]清除蓟草 2. [纺]除去(羊毛中的)蓟草、草籽、杂物 3. [纺]拉毛，使起毛\n\n\n\néchardonnet [ejardone] n. m., échardonnette [ejardonet] n. f.\n\n[农]除蓟草\n\néchardonnoir [e[ardonwar.] n. m. [农]除蓟草的镰刀，除蓟草工具\n\néchardonneur, se [efardonœr, oz] [纺] I n. 除草籽工, 除蓟草工\n\nⅡ. f 除草籽机\n\n1a. m. 除草籽(用)的: cylindre échardonneur 除草籽滚筒, 备有除草籽打手的滚筒\n\nécharnage [eʃarnaːz], écharnement [eʃarnəmā] n. m. [革] 刮肉\n\nécharner [eʃarne] v. t. [革] 刮(去皮上的肉)\n\nécharneur, se [eʃarnər, əz] [革] I n. 刮肉工\n\nⅡ n. f. 刮肉机\n\nécharnoir [eʃarnwar] n. m. [革] 刮肉刀\n\nécharnure [efarny:r] n.f. [革] 刮肉；刮肉的刀法\n\nécharpe [cʃarp] n. f. 1. 肩带，腰绶，绶带：l'écharpe tricolore des maires [des députés] 市长[议员](庆典时挂)的三色绶带 / briguer l'écharpe de maire【引】充当市长候选人 2. 披巾，肩巾，披肩，长围巾：mettre une écharpe de soie 披一块丝绸披肩 / Elle lui tricote une écharpe de laine. 她给他织一条羊毛长围巾。3. [医] 悬带，吊带，挎带，绷带：avoir [porter] un bras en écharpe 一只胳膊用挎带吊着 4. [建] 吊车缆绳；吊绳 5. (室内装饰用) 挂布，饰布[两端固定，中间呈凹状悬吊的装饰织物] 6. [技] 斜撑，角拉条 7. [史，赛马](作标志用的)色布，色别帽色\n\navoir l'esprit en écharpe 大脑不正常，头脑有毛病\n\nchanger d'écharpe 【古】易旗，改换支持、追随对象\n\ncollision en écharpe [铁] 在叉道口撞车\n\nécharpe de fumée 缭绕的烟\n\nécharpe d'Iris 【诗】= écharpe aux sept couleurs 【诗】彩虹，虹霓，七色彩虹（= l'arc-en-ciel）\n\nen écharpe 斜挂着；斜着，斜侧地：tir en écharpe（炮火）斜射 / porter le grand cordon en écharpe 斜背最高勋章绶带\n\nporter son cœur [avoir le cœur] en écharpe 【雅】(为求得异性的同情而)做出伤心状\n\nprendre qch. / qn en écharpe 从侧面撞上…: Le camion a pris la voiture en écharpe. 卡车从斜侧撞上了轿车。\n\ntenir ses bras en écharpe 【转】袖手旁观\n\nécharper¹ [efarpe] I v.t. 1. 劈伤, 砍伤; 切开: écharper son adversaire avec un sabre 用马刀把对手劈伤 / écharper le visage de qn 砍伤某人的面部 / Le chirurgien l'a écharpé. 外科医生把他(的伤口)切开了。2. 砍成碎块, 分割成块; 虐杀 (= lyncher): Cet assassin mérite d'être écharpé ! 这个杀人凶手真该千刀万剐! 3. 【俗】<se faire écharper >遭受痛骂[奚落]; 遭痛打; 遭五马分尸: Son dernier roman s'est fait écharper par la critique. 他最近一部小说被评论界说得一无是处。\n\nⅡs'écharper v. pr. 相互残杀\n\nécharper² [ejarpe] I v.t. 1. [建] 缚吊带, 拴吊绳: écharper un fardeau 将一重荷拴上吊缆 2. [罕] 〈écharper qn〉给某人挂上饰带 [绶带]\n\nⅡ v.i. [军] 斜向前进\n\nⅡ s'écharper v. br. 挂上饰带 [绶带]\n\néchars, e [eʃar, ars] [a. 不足法定含量的[指金银等货币]：pièce d'or écharse 不足法定成色的金币\n\nⅡn.m. (金银等货币中)不足法定含量的部分\n\néchasse [efa[ɑː]s] n. f. 1. 高跷: petites échasses pour enfants 供儿童游戏用的小高跷 / marcher avec des échasses 踩着高跷走\n\n2.【俗，谑】长脚，瘦长腿 3.【鸟】长脚鹬[一种涉水鸟] 4.【建】échasse d'échafaud 脚手术，脚手架立柱\n\nêtre monté [perché] sur des échasses ①踩高跷 ②长腿(之)人 ③【古风】(诗歌、格言等的)夸张 ④【古，书，转】摆架子，充好汉，趾高气扬\n\néchassi, ère [eʃa[ɑ]sje, εr] [ɑ. 涉禽类的\n\nⅡn. m. 1. [鸟] 涉禽；[用复数] 涉禽类 2. [罕] 腿长的人，长腿瘦高个儿：avoir des jambes d'échassier 长着一双长腿\n\nⅡn.f. 【罕，俗】娼妇\n\n<div style=\"text-align: center;\"><img src=\"imgs/img_in_image_box_1962_536_2111_680.jpg\" alt=\"Image\" width=\"7%\" /></div>\n\n\néchau [eʃo] (pl. ~x) n. m. [农]田沟，畦沟",
        "images": {
          "imgs/img_in_image_box_1962_536_2111_680.jpg": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//efcf6693-fc25-4fd1-b95a-c6dc3161eb86/markdown_0/imgs/img_in_image_box_1962_536_2111_680.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T06%3A45%3A04Z%2F-1%2F%2F8acad28b9aeda22769435d43160f375fddb4cd4e1c450db54d838e30c594600e"
        }
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//efcf6693-fc25-4fd1-b95a-c6dc3161eb86/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T06%3A45%3A06Z%2F-1%2F%2F059e15ada1d5f90b6787304a68f69759c327d985c362be608c2be8d989f3182a"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//efcf6693-fc25-4fd1-b95a-c6dc3161eb86/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T06%3A45%3A06Z%2F-1%2F%2Fbcbc8cd68f3eb04e8d4a6bc30183558f1fb8e858523777cecae806e16ca8d78b"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//efcf6693-fc25-4fd1-b95a-c6dc3161eb86/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T06%3A45%3A06Z%2F-1%2F%2F1e93e1a3a353982a74f70dd7b350c96e18f4aebd9f8c1d9f8b07127ff16bf339"
  ]
}